TAGS:
  EVTS: 1M
EVENTS: 20*$(EVTS)
SHERPA_LDADD: NNLOqT
NNLOqT_FOMODE: 1
EVENT_GENERATION_MODE: W
EVENT_SEED_MODE: 3
CHECK_WEIGHT: 7
FRAGMENTATION: Off
MI_HANDLER: None
BEAM_REMNANTS: 0
AMEGIC_LIBRARY_MODE: 0

BEAMS: 2212
BEAM_ENERGIES: 3500

EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
GF: 1.1663787e-5
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: CT14nnlo
ALPHAS: {USE_PDF: 1}
SCALES: VAR{max(2,Abs2(p[2]+p[3]))}
VARIATIONS:
    - 0.25,0.25
    - 1,1
    - 4,4

PROCESSES:
- 93 93 -> 11 -12 93{1}:
    NLO_Order: {QCD: 1, EW: 0}
    NLO_Mode: Fixed_Order
    ME_Generator: Amegic
    RS_ME_Generator: Comix
    KFactor: DYNNLO
    2->2:
        Order: {QCD: 0, EW: 2}
        Special: MapOff
    2->3:
        Order: {QCD: 1, EW: 2}

SELECTORS:
- [NNLOqT, 1]


ANALYSIS: Internal
ANALYSIS_WRITEOUT_INTERVAL: 0.1

RIVET: {
  USE_HEPMC_SHORT: 1,
  "-a": [ Wjets2011, MC_QCD_PARTONS, MC_WJETS, ATLAS_2012_I1083318, ATLAS_2011_I925932, ATLAS_2010_S8919674 ]
}

INTERNAL_ANALYSES:
  - {
      LEVEL: MENLO, PATH_PIECE: INCLU/,
      OBSERVABLES: [
        { Mass: { Flav1: 11, Flav2: -12, Min: 60, Max: 120, Bins: 60, Scale: LinErr, List: FinalState } },
        { Mass: { Flav1: 11, Flav2: -12, Min: 60, Max: 120, Bins: 1, Scale: LinErr, List: FinalState } },
        { PT2: { Flav1: 11, Flav2: -12, Min: 0, Max: 150, Bins: 300, Scale: LinErr, List: FinalState } },
        { PT2: { Flav1: 11, Flav2: -12, Min: 1, Max: 1000, Bins: 100, Scale: LogErr, List: FinalState } },
        { Y2: { Flav1: 11, Flav2: -12, Min: -4.9, Max: 4.9, Bins: 49, Scale: LinErr, List: FinalState } },
        { Y2: { Flav1: 11, Flav2: -12, Min: -7.5, Max: 7.5, Bins: 30, Scale: LinErr, List: FinalState } },
        { Eta: { Flav: 11, Min: -5, Max: 5, Bins: 200, Scale: LinErr, List: FinalState } },
        { PT: { Flav: 11, Min: 0, Max: 100, Bins: 100, Scale: LinErr, List: FinalState } },
        { PT: { Flav: 11, Min: 1, Max: 1000, Bins: 100, Scale: LogErr, List: FinalState } },
        { Eta: { Flav: -12, Min: -5, Max: 5, Bins: 200, Scale: LinErr, List: FinalState } },
        { PT: { Flav: -12, Min: 0, Max: 100, Bins: 100, Scale: LinErr, List: FinalState } },
        { PT: { Flav: -12, Min: 1, Max: 1000, Bins: 100, Scale: LogErr, List: FinalState } }
      ]
    }
